{
  "name": "js-webp-converter",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.ts",
  "scripts": {
    "test": "jest",
    "lint": "gts lint",
    "clean": "gts clean",
    "compile": "tsc",
    "fix": "gts fix",
    "prepare": "npm run compile",
    "pretest": "npm run compile",
    "posttest": "npm run lint"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/jest": "^29.4.0",
    "commander": "^10.0.0",
    "gts": "^3.1.1",
    "is-image": "^3.1.0",
    "jest": "^29.4.0",
    "sharp": "^0.31.3",
    "ts-jest": "^29.0.5",
    "ts-node": "^10.9.1"
  },
  "devDependencies": {
    "@types/crypto-js": "^4.1.1",
    "@types/node": "^14.11.2",
    "@types/sharp": "^0.31.1",
    "gts": "^3.1.1",
    "typescript": "~4.7.0"
  }
}
